#ifndef LIP_PORT_LINK_CFG_DEFS_H
#define LIP_PORT_LINK_CFG_DEFS_H

#include "lip_config.h"

#ifdef LIP_CFG_PORT_SELFLOOP_DETECTION
#define LIP_PORT_SELFLOOP_DETECTION         LIP_CFG_PORT_SELFLOOP_DETECTION
#else
#define LIP_PORT_SELFLOOP_DETECTION         0
#endif






#endif // LIP_PORT_LINK_CFG_DEFS_H
